<template>
  <div class="product-box">
    <img :src="this.myProduct.urlphoto" />
    <h1>{{ myProduct.name }}</h1>
    <h1>{{ myProduct.price }} Pñ</h1>
    <h1>{{ myProduct.state }}</h1>
  </div>
</template>

<script>
export default {
  name: 'MyProductItem',
  props: {
    myProduct: {
      propType: Array,
      required: true
    }
  },
  data() {
    return {}
  },

  methods: {}
}
</script>


<style scoped>
img {
  height: 10rem;
  width: 10rem;
}
</style>
